/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_RCFL_Long_Microdati_2012_Primo_trimestre_1._ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.RCFL_Long_2012;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ANNO_121 :4.   /*  anno */
TRIM_121 :$1.   /*  trimestre */
REG_121 :$2.   /*  regione */
CODPRO_121 :$3.   /*  Codice provincia */
SG4_121 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG11_121 :$1.   /*  Indicare il sesso di NOME */
SG13_121 :$1.   /*  NOME  nato in Italia o all'estero? */
SG16_121 :$1.   /*  NOME ha la cittadinanza italiana? */
SG18B_121 :$4.   /*  In quale anno NOME  venuto a vivere in Italia la prima volta?  */
SG18D_121 :$3.   /*  Si ricorda in quale mese? */
SG18E_121 :$1.   /*  Da quel momento NOME ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno */
SG18F_121 :4.   /*  Da che anno NOME vive in Italia senza allontanarsi per un anno o pi? */
SG18G_121 :$3.   /*  Si ricorda in quale mese? */
SG24_121 :$2.   /*  Qual  il titolo di studio pi elevato che NOME ha conseguito? */
SG24A_121 :$3.   /*  A quale di questi diplomi fa riferimento? */
SG24B_121 :$1.   /*  Ha conseguito un titolo di studio post-laurea, post-AFAM o dottorato di ricerca? */
B1_121 :$1.   /*  LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare */
B2_121 :$1.   /*  Sempre nella settimana che va DA LUNEDI' ... A DOMENICA ... NOME aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.? */
B3_121 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_121 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_121 :$1.   /*  NOME svolge:  */
B4A_121 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_121 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_121 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_121 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_121 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_121 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_121 :$1.   /*  Nella settimana che va DA LUNEDI' ... A DOMENICA ... il contratto era in vigore, cio la data di scadenza era successiva a LUNEDI?  */
B11_121 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_121 :$1.   /*  NOME svolge:  */
C1bis_121 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_121 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_121 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_121 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_121 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_121 :$3.   /*  NOME lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? */
C6_121 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C7_121 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C9_121 :$1.   /*  NOME :  */
C10_121 :$3.   /*  NOME ha l'incarico di coordinare il lavoro svolto da altre persone?  */
C14_121 :$3.   /*  L'Ente, l'Azienda in cui NOME lavora ha una o pi sedi (o stabilimenti)? */
C16_c_121 :$4.   /*  Codice a 4 digit ATECO 2007 */
C18_121 :$1.   /*  Quante persone lavorano nella sede in cui NOME lavora? Conti anche se stesso e tutti gli altri lavoratori con qualsiasi mansione e qualifica */
C19_121 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_121 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_121 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_121 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C23A_121 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C24_121 :$3.   /*  NOME  un lavoratore interinale? */
C24bis_121 :$3.   /*  Per questo lavoro, NOME  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale? */
C24ter_121 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C25_121 :$3.   /*  NOME ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? */
C27_121 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C27A_121 :$3.   /*  NOME ogni giorno lavora meno dell'orario a tempo pieno, oppure lavora a tempo pieno solo alcuni giorni a settimana, solo alcune settimane al mese, solo alcuni mesi dell'anno, oppure ha un'altra forma di part-time? */
C28_121 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_121 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale)? */
C29B_121 :$3.   /*  NOME non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pagamento  */
C31_121 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C31A_121 :$3.   /*  Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana? */
C32_121 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_121 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_121 :$3.   /*  Qual  il motivo principale per cui NOME ha lavorato meno del solito? */
C35_121 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA, DA LUNEDI' ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)? */
C36_121 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_121 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_121 :$3.   /*  Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... NOME quante ore ha lavorato? */
C38_121 :$3.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo */
C39_121 :$3.   /*  Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo */
C39A_121 :$1.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME in quale dei seguenti modi avrebbe voluto lavorare pi ore? */
C40_121 :$3.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ... o entro le due settimane successive avrebbe potuto lavorare pi ore? */
C41_121 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42_121 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa) */
C43_121 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23) */
C44_121 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato? */
C45_121 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica? */
C46_121 :$3.   /*  Per il tipo di lavoro svolto da NOME  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? */
C47_121 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro?  */
C48_121 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C53_121 :$3.   /*  Per iniziare questo lavoro NOME ha dovuto trasferirsi da un altro Comune? */
C59_121 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C59AA_121 :$3.   /*  NOME come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno) */
C60_121 :$3.   /*  Questo  il suo primo lavoro? */
D1_121 :$1.   /*  Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cio DA LUNEDI' ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadagno o il lavoro non pagato solo se effettuato */
D2_121 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_121 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_121 :$1.   /*  NOME svolge:  */
D5_121 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_121 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_121 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_121 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_121 :$4.   /*  Codice a 4 digit Attivit Economica */
F1_121 :$1.   /*  NOME cerca un altro lavoro?  */
F2_121 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_121 :$3.   /*  Qual  il motivo principale per cui NOME cerca un altro lavoro? */
F4_121 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro? */
F6_01_121 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_121 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_121 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_121 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_121 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_121 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_121 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_121 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_121 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_121 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_121 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_121 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_121 :$1.   /*  Altra azione (specificare) */
F6A_01_121 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento) */
F6A_02_121 :$1.   /*  Esaminando offerte di lavoro */
F6A_03_121 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F6A_96_121 :$1.   /*  Altro (specificare) */
F7_121 :$1.   /*  NOME cerca un lavoro?  */
F8_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro? */
F9_121 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_121 :$3.   /*  Qual  il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ... */
F10A_121 :$3.   /*  NOME non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pagamento */
F12_121 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_121 :$1.   /*  Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F14_121 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15_121 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? */
F17_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati? */
F18_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico? */
F19_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico? */
F20_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali? */
F21_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci? */
F22_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? */
F23_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? */
F24_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet? */
F24A_01_121 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento) */
F24A_02_121 :$1.   /*  Esaminando offerte di lavoro */
F24A_03_121 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F24A_96_121 :$1.   /*  Altro (specificare) */
F25_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro? */
F26_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? */
F27_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? */
F28_121 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? */
F29_01_121 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_121 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_121 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_121 :$1.   /*  No */
F29_97_121 :$1.   /*  Non sa */
F30_121 :$1.   /*  NOME ha gi trovato un lavoro che deve iniziare?  */
F31_121 :$3.   /*  Da quanti mesi NOME sta cercando lavoro?  */
F32_121 :$1.   /*  NOME immediatamente prima di iniziare a cercare un lavoro:  */
F33_121 :$1.   /*  Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F34_121 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_121 :$1.   /*  NOME sta cercando un lavoro in proprio o come dipendente? */
F36_121 :$1.   /*  NOME sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? */
F37_121 :$1.   /*  Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? */
F38_121 :$1.   /*  Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? */
F39_121 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_121 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_121 :$3.   /*  Sarebbe disposto a lavorare: */
F42_121 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_121 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_121 :$1.   /*  Immediatamente prima di iniziare a cercare questo lavoro NOME: */
F45_121 :$1.   /*  NOME inizier questo lavoro: */
F46_121 :$1.   /*  Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F47_121 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_121 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_121 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_121 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_121 :$1.   /*  In conclusione, nella settimana DAL ... AL ... NOME come si considerava: */
I5_121 :$1.   /*  A MESE INDAGINE del ANNO PRECEDENTE INDAGINE NOME era: */
I6_121 :$1.   /*  NOME svolgeva: */
I7_121 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
I8_121 :$1.   /*  NOME aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri */
I9_121 :$3.   /*  Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)? */
I11_c_121 :$4.   /*  Codice a 4 digit ATECO 2007 */
RIP4_121 :$1.   /*  ripartizione geografica in 4 classi */
RIP3_121 :$1.   /*  ripartizione geografica in 3 classi */
ETAM_121 :$2.   /*  et in anni compiuti (con ricodifiche per MFR) */
CLETAD_121 :$1.   /*  classi di et decennali */
CLETAQ_121 :$2.   /*  classi di et quinquennali */
CLETAS_121 :$2.   /*  et in 17 classi */
CITTAD_121 :$1.   /*  cittadinanza */
NASSES_121 :$3.   /*  stato estero di nascita (SG15) */
CITSES_121 :$3.   /*  cittadinanza (SG17) */
LLASES_121 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_121 :$1.   /*  condizione professionale a 3 modalit */
COND10_121 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_121 :$1.   /*  posizione nella professione */
DIPIND_121 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_121 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_121 :$2.   /*  posizione nella professione dettagliata */
DETIND_121 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_121 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
ORELAV_121 :$3.   /*  ore complessivamente lavorate */
PROF1_121 :$1.   /*  professione a 1 digit attivit principale */
PROF3_121 :$3.   /*  professione attivit principale 3 digit */
PROFM_121 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_121 :$2.   /*  attivit economica principale 2 digit */
CAT12_121 :$2.   /*  ateco a 12 classi */
CAT5_121 :$1.   /*  ateco a 5 classi */
CAT3_121 :$1.   /*  ateco a 3 classi */
LAVSPE_121 :$1.   /*  lavoro fuori dal comune di residenza */
REGSPE_121 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_121 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_121 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_121 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_121 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_121 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_121 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_121 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_121 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_121 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_121 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_121 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_121 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_121 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_121 :$1.   /*  posizione nella professione assenti */
DIPINA_121 :$1.   /*  dipendenti - indipendenti assenti */
DIPAUP_121 :$1.   /*  posizione nella professione anno precedente */
DIPINP_121 :$1.   /*  dipendenti - indipendenti anno precedente */
ATE2DP_121 :$2.   /*  attivit economica 2 digit anno precedente */
CAT12P_121 :$2.   /*  ateco 12 classi anno precedente */
CAT5P_121 :$1.   /*  ateco 5 classi anno precedente */
CAT3P_121 :$1.   /*  ateco 3 classi anno precedente */
ESPLAV_121 :$1.   /*  ha precedenti esperienze */
DURRIC_121 :$3.   /*  durata della ricerca */
ANNO_131 :4.   /*  anno */
TRIM_131 :$1.   /*  trimestre */
SG4_131 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG24_131 :$2.   /*  Qual  il titolo di studio pi elevato che NOME ha conseguito? */
SG24A_131 :$3.   /*  A quale di questi diplomi fa riferimento? */
SG24B_131 :$1.   /*  Ha conseguito un titolo di studio post-laurea, post-AFAM o dottorato di ricerca? */
B1_131 :$1.   /*  LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare */
B2_131 :$1.   /*  Sempre nella settimana che va DA LUNEDI' ... A DOMENICA... NOME aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.? */
B3_131 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_131 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_131 :$1.   /*  NOME svolge: */
B4A_131 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_131 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_131 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_131 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_131 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_131 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_131 :$1.   /*  Nella settimana che va DA LUNEDI' ... A DOMENICA ... il contratto era in vigore, cio la data di scadenza era successiva a LUNEDI? */
B11_131 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_131 :$1.   /*  NOME svolge: */
C1bis_131 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_131 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_131 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_131 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_131 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_131 :$3.   /*  NOME lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? */
C6_131 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C7_131 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C9_131 :$1.   /*  NOME : */
C10_131 :$3.   /*  NOME ha l'incarico di coordinare il lavoro svolto da altre persone? */
C14_131 :$3.   /*  L'Ente, l'Azienda in cui NOME lavora ha una o pi sedi (o stabilimenti)? */
C16_c_131 :$4.   /*  Codice a 4 digit ATECO 2007 */
C18_131 :$1.   /*  Quante persone lavorano nella sede in cui NOME lavora? Conti anche se stesso e tutti gli altri lavoratori con qualsiasi mansione e qualifica */
C19_131 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_131 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_131 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_131 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C23A_131 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C24_131 :$3.   /*  NOME  un lavoratore interinale? */
C24bis_131 :$3.   /*  Per questo lavoro, NOME  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale? */
C24ter_131 :$3.   /*  NOME lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)? */
C25_131 :$3.   /*  NOME ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? */
C27_131 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C27A_131 :$3.   /*  NOME ogni giorno lavora meno dell'orario a tempo pieno, oppure lavora a tempo pieno solo alcuni giorni a settimana, solo alcune settimane al mese, solo alcuni mesi dell'anno, oppure ha un'altra forma di part-time? */
C28_131 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_131 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B_131 :$3.   /*  NOME non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pagamento */
C31_131 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C31A_131 :$3.   /*  Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana? */
C32_131 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_131 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_131 :$3.   /*  Qual  il motivo principale per cui NOME ha lavorato meno del solito? */
C35_131 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA, DA LUNEDI' ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)? */
C36_131 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_131 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_131 :$3.   /*  Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... NOME quante ore ha lavorato? */
C38_131 :$3.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo */
C39_131 :$3.   /*  Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo */
C39A_131 :$1.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME in quale dei seguenti modi avrebbe voluto lavorare pi ore? */
C40_131 :$3.   /*  Nella settimana DA LUNEDI' ... A DOMENICA ... o entro le due settimane successive avrebbe potuto lavorare pi ore? */
C41_131 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42_131 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa) */
C43_131 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23) */
C44_131 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato? */
C45_131 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica? */
C46_131 :$3.   /*  Per il tipo di lavoro svolto da NOME  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? */
C47_131 :$3.   /*  Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro? */
C48_131 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C53_131 :$3.   /*  Per iniziare questo lavoro NOME ha dovuto trasferirsi da un altro Comune? */
C59_131 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C59AA_131 :$3.   /*  NOME come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno) */
C60_131 :$3.   /*  Questo  il suo primo lavoro? */
D1_131 :$1.   /*  Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cio DA LUNEDI' ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadagno o il lavoro non pagato solo se effettuato */
D2_131 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_131 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_131 :$1.   /*  NOME svolge: */
D5_131 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_131 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_131 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_131 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_131 :$4.   /*  Codice a 4 digit ATECO 2007 */
F1_131 :$1.   /*  NOME cerca un altro lavoro?  */
F2_131 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_131 :$3.   /*  Qual  il motivo principale per cui NOME cerca un altro lavoro? */
F4_131 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro? */
F6_01_131 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_131 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_131 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_131 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_131 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_131 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_131 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_131 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_131 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_131 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_131 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_131 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_131 :$1.   /*  Altra azione (specificare) */
F6A_01_131 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento) */
F6A_02_131 :$1.   /*  Esaminando offerte di lavoro */
F6A_03_131 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F6A_96_131 :$1.   /*  Altro (specificare) */
F7_131 :$1.   /*  NOME cerca un lavoro? */
F8_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro? */
F9_131 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_131 :$3.   /*  Qual  il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ... */
F10A_131 :$3.   /*  NOME non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pagamento */
F12_131 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_131 :$1.   /*  Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F14_131 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15_131 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? */
F17_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati? */
F18_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico? */
F19_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico? */
F20_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali? */
F21_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci? */
F22_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato) curriculum a privati? */
F23_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? */
F24_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet? */
F24A_01_131 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento) */
F24A_02_131 :$1.   /*  Esaminando offerte di lavoro */
F24A_03_131 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F24A_96_131 :$1.   /*  Altro (specificare) */
F25_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro? */
F26_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? */
F27_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? */
F28_131 :$1.   /*  Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? */
F29_01_131 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_131 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_131 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_131 :$1.   /*  No */
F29_97_131 :$1.   /*  Non sa */
F30_131 :$1.   /*  NOME ha gi trovato un lavoro che deve iniziare? */
F31_131 :$3.   /*  Da quanti mesi NOME sta cercando lavoro? */
F32_131 :$1.   /*  NOME immediatamente prima di iniziare a cercare un lavoro: */
F33_131 :$1.   /*  Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F34_131 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_131 :$1.   /*  NOME sta cercando un lavoro in proprio o come dipendente? */
F36_131 :$1.   /*  NOME sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? */
F37_131 :$1.   /*  Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? */
F38_131 :$1.   /*  Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? */
F39_131 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_131 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_131 :$3.   /*  Sarebbe disposto a lavorare: */
F43_131 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_131 :$1.   /*  Immediatamente prima di iniziare a cercare questo lavoro NOME: */
F45_131 :$1.   /*  NOME inizier questo lavoro: */
F46_131 :$1.   /*  Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive? */
F47_131 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_131 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_131 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_131 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_131 :$1.   /*  In conclusione, nella settimana DAL ... AL ... NOME come si considerava: */
LLASES_131 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_131 :$1.   /*  condizione professionale a 3 modalit */
COND10_131 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_131 :$1.   /*  posizione nella professione */
DIPIND_131 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_131 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_131 :$2.   /*  posizione nella professione dettagliata */
DETIND_131 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_131 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
ORELAV_131 :$3.   /*  ore complessivamente lavorate */
PROF1_131 :$1.   /*  professione a 1 digit attivit principale */
PROF3_131 :$3.   /*  professione attivit principale 3 digit */
PROFM_131 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_131 :$2.   /*  attivit economica principale 2 digit */
CAT12_131 :$2.   /*  ateco a 12 classi */
CAT5_131 :$1.   /*  ateco a 5 classi */
CAT3_131 :$1.   /*  ateco a 3 classi */
LAVSPE_131 :$1.   /*  lavoro fuori dal comune di residenza */
REGSPE_131 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_131 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_131 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_131 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_131 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_131 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_131 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_131 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_131 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_131 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_131 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_131 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_131 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_131 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_131 :$1.   /*  posizione nella professione assenti */
DIPINA_131 :$1.   /*  dipendenti - indipendenti assenti */
ESPLAV_131 :$1.   /*  ha precedenti esperienze */
DURRIC_131 :$3.   /*  durata della ricerca */
MFRFAM_LONG :$5.   /*  codice famiglia per file MFR */
MFRIND_LONG :$5.   /*  codice individuo per file MFR */
COEF_PANEL :6.1   /*  coefficiente di riporto all'universo */
;
LABEL 
ANNO_121 = "anno"
TRIM_121 = "trimestre"
REG_121 = "regione"
CODPRO_121 = "Codice provincia"
SG4_121 = "Variabile con wording plurimo: vedi questionario (*)"
SG11_121 = "Indicare il sesso di NOME"
SG13_121 = "NOME  nato in Italia o all'estero?"
SG16_121 = "NOME ha la cittadinanza italiana?"
SG18B_121 = "In quale anno NOME  venuto a vivere in Italia la prima volta? "
SG18D_121 = "Si ricorda in quale mese?"
SG18E_121 = "Da quel momento NOME ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno"
SG18F_121 = "Da che anno NOME vive in Italia senza allontanarsi per un anno o pi?"
SG18G_121 = "Si ricorda in quale mese?"
SG24_121 = "Qual  il titolo di studio pi elevato che NOME ha conseguito?"
SG24A_121 = "A quale di questi diplomi fa riferimento?"
SG24B_121 = "Ha conseguito un titolo di studio post-laurea, post-AFAM o dottorato di ricerca?"
B1_121 = "LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un f"
B2_121 = "Sempre nella settimana che va DA LUNEDI' ... A DOMENICA ... NOME aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni"
B3_121 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_121 = "Variabile con wording plurimo: vedi questionario (*)"
B4_121 = "NOME svolge: "
B4A_121 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_121 = "Variabile con wording plurimo: vedi questionario (*)"
B6_121 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_121 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_121 = "Si tratta di un periodo di aspettativa?"
B9_121 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_121 = "Nella settimana che va DA LUNEDI' ... A DOMENICA ... il contratto era in vigore, cio la data di scadenza era successiva a LUNEDI? "
B11_121 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_121 = "NOME svolge: "
C1bis_121 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_121 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_121 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_121 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_121 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_121 = "NOME lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?"
C6_121 = "Variabile con wording plurimo: vedi questionario (*)"
C7_121 = "Variabile con wording plurimo: vedi questionario (*)"
C9_121 = "NOME : "
C10_121 = "NOME ha l'incarico di coordinare il lavoro svolto da altre persone? "
C14_121 = "L'Ente, l'Azienda in cui NOME lavora ha una o pi sedi (o stabilimenti)?"
C16_c_121 = "Codice a 4 digit ATECO 2007"
C18_121 = "Quante persone lavorano nella sede in cui NOME lavora? Conti anche se stesso e tutti gli altri lavoratori con qualsiasi mansione e qualifica"
C19_121 = "Mi pu dire esattamente il numero di persone?"
C20_121 = "Variabile con wording plurimo: vedi questionario (*)"
C21_121 = "Variabile con wording plurimo: vedi questionario (*)"
C22_121 = "Il lavoro  a termine perch si tratta di:"
C23A_121 = "Il suo contratto rientra in una di queste tipologie?"
C24_121 = "NOME  un lavoratore interinale?"
C24bis_121 = "Per questo lavoro, NOME  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?"
C24ter_121 = "Il suo contratto rientra in una di queste tipologie?"
C25_121 = "NOME ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?"
C27_121 = "Variabile con wording plurimo: vedi questionario (*)"
C27A_121 = "NOME ogni giorno lavora meno dell'orario a tempo pieno, oppure lavora a tempo pieno solo alcuni giorni a settimana, solo alcune settimane al mese, solo alcuni mesi dell'anno, oppure ha un'altra forma "
C28_121 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_121 = "Per quale tra questi motivi lavora part-time (a tempo parziale)?"
C29B_121 = "NOME non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, "
C31_121 = "Variabile con wording plurimo: vedi questionario (*)"
C31A_121 = "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana?"
C32_121 = "Variabile con wording plurimo: vedi questionario (*)"
C33_121 = "Variabile con wording plurimo: vedi questionario (*)"
C34_121 = "Qual  il motivo principale per cui NOME ha lavorato meno del solito?"
C35_121 = "Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA, DA LUNEDI' ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (o"
C36_121 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_121 = "Quante ore di straordinario le verranno retribuite?"
C37_121 = "Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... NOME quante ore ha lavorato?"
C38_121 = "Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo"
C39_121 = "Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo"
C39A_121 = "Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME in quale dei seguenti modi avrebbe voluto lavorare pi ore?"
C40_121 = "Nella settimana DA LUNEDI' ... A DOMENICA ... o entro le due settimane successive avrebbe potuto lavorare pi ore?"
C41_121 = "Per quale motivo non avrebbe potuto?"
C42_121 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa)"
C43_121 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23)"
C44_121 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato?"
C45_121 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica?"
C46_121 = "Per il tipo di lavoro svolto da NOME  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?"
C47_121 = "Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro? "
C48_121 = "Variabile con wording plurimo: vedi questionario (*)"
C53_121 = "Per iniziare questo lavoro NOME ha dovuto trasferirsi da un altro Comune?"
C59_121 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C59AA_121 = "NOME come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno)"
C60_121 = "Questo  il suo primo lavoro?"
D1_121 = "Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cio DA LUNEDI' ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori s"
D2_121 = "Variabile con wording plurimo: vedi questionario (*)"
D3_121 = "Variabile con wording plurimo: vedi questionario (*)"
D4_121 = "NOME svolge: "
D5_121 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_121 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_121 = "Variabile con wording plurimo: vedi questionario (*)"
D7_121 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_121 = "Codice a 4 digit Attivit Economica"
F1_121 = "NOME cerca un altro lavoro? "
F2_121 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_121 = "Qual  il motivo principale per cui NOME cerca un altro lavoro?"
F4_121 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_121 = "Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?"
F6_01_121 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_121 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_121 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_121 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_121 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_121 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_121 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_121 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_121 = "Ha cercato lavoro su Internet"
F6_10_121 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_121 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_121 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_121 = "Altra azione (specificare)"
F6A_01_121 = "Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento)"
F6A_02_121 = "Esaminando offerte di lavoro"
F6A_03_121 = "Mettendo inserzioni o rispondendo ad annunci"
F6A_96_121 = "Altro (specificare)"
F7_121 = "NOME cerca un lavoro? "
F8_121 = "Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?"
F9_121 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_121 = "Qual  il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ..."
F10A_121 = "NOME non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo c"
F12_121 = "Variabile con wording plurimo: vedi questionario (*)"
F13_121 = "Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F14_121 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15_121 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_121 = "Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?"
F17_121 = "Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati?"
F18_121 = "Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico?"
F19_121 = "Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico?"
F20_121 = "Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali?"
F21_121 = "Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci?"
F22_121 = "Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?"
F23_121 = "Nelle 4 settimane DAL ... AL ... NOME si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?"
F24_121 = "Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet?"
F24A_01_121 = "Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento)"
F24A_02_121 = "Esaminando offerte di lavoro"
F24A_03_121 = "Mettendo inserzioni o rispondendo ad annunci"
F24A_96_121 = "Altro (specificare)"
F25_121 = "Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare l"
F26_121 = "Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?"
F27_121 = "Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?"
F28_121 = "Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?"
F29_01_121 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_121 = "Si, in attesa di risposte da aziende, da privati"
F29_03_121 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_121 = "No"
F29_97_121 = "Non sa"
F30_121 = "NOME ha gi trovato un lavoro che deve iniziare? "
F31_121 = "Da quanti mesi NOME sta cercando lavoro? "
F32_121 = "NOME immediatamente prima di iniziare a cercare un lavoro: "
F33_121 = "Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F34_121 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_121 = "NOME sta cercando un lavoro in proprio o come dipendente?"
F36_121 = "NOME sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?"
F37_121 = "Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?"
F38_121 = "Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?"
F39_121 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_121 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_121 = "Sarebbe disposto a lavorare:"
F42_121 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_121 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_121 = "Immediatamente prima di iniziare a cercare questo lavoro NOME:"
F45_121 = "NOME inizier questo lavoro:"
F46_121 = "Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F47_121 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_121 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_121 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_121 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_121 = "In conclusione, nella settimana DAL ... AL ... NOME come si considerava:"
I5_121 = "A MESE INDAGINE del ANNO PRECEDENTE INDAGINE NOME era:"
I6_121 = "NOME svolgeva:"
I7_121 = "Variabile con wording plurimo: vedi questionario (*)"
I8_121 = "NOME aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri"
I9_121 = "Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)?"
I11_c_121 = "Codice a 4 digit ATECO 2007"
RIP4_121 = "ripartizione geografica in 4 classi"
RIP3_121 = "ripartizione geografica in 3 classi"
ETAM_121 = "et in anni compiuti (con ricodifiche per MFR)"
CLETAD_121 = "classi di et decennali"
CLETAQ_121 = "classi di et quinquennali"
CLETAS_121 = "et in 17 classi"
CITTAD_121 = "cittadinanza"
NASSES_121 = "stato estero di nascita (SG15)"
CITSES_121 = "cittadinanza (SG17)"
LLASES_121 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_121 = "condizione professionale a 3 modalit"
COND10_121 = "condizione professionale a 10 modalit"
DIPAUT_121 = "posizione nella professione"
DIPIND_121 = "dipendenti - indipendenti attivit principale"
ASSOCC_121 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_121 = "posizione nella professione dettagliata"
DETIND_121 = "lavoro a tempo determinato o indeterminato"
PIEPAR_121 = "lavoro a tempo pieno/parziale (per gli occupati)"
ORELAV_121 = "ore complessivamente lavorate"
PROF1_121 = "professione a 1 digit attivit principale"
PROF3_121 = "professione attivit principale 3 digit"
PROFM_121 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_121 = "attivit economica principale 2 digit"
CAT12_121 = "ateco a 12 classi"
CAT5_121 = "ateco a 5 classi"
CAT3_121 = "ateco a 3 classi"
LAVSPE_121 = "lavoro fuori dal comune di residenza"
REGSPE_121 = "codice regione dove lavora pi spesso (C51)"
PROSPE_121 = "codice provincia dove lavora pi spesso"
TRACOM_121 = "trasferimento per lavoro attuale"
REGTRA_121 = "codice regione in cui abitava prima (C54)"
PROTRA_121 = "codice provincia in cui abitava prima"
DIPAUS_121 = "posizione nella professione per il secondo lavoro"
DIPINS_121 = "dipendenti - indipendenti attivit secondaria"
PROF1S_121 = "professione attivit secondaria a 1 digit"
PROF3S_121 = "professione attivit secondaria a 3 digit"
PROFSM_121 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_121 = "attivit economica secondaria 2 digit"
CAT12S_121 = "ateco 12 classi per il secondo lavoro"
CAT5S_121 = "ateco 5 classi per il secondo lavoro"
CAT3S_121 = "ateco 3 classi per il secondo lavoro"
DIPAUA_121 = "posizione nella professione assenti"
DIPINA_121 = "dipendenti - indipendenti assenti"
DIPAUP_121 = "posizione nella professione anno precedente"
DIPINP_121 = "dipendenti - indipendenti anno precedente"
ATE2DP_121 = "attivit economica 2 digit anno precedente"
CAT12P_121 = "ateco 12 classi anno precedente"
CAT5P_121 = "ateco 5 classi anno precedente"
CAT3P_121 = "ateco 3 classi anno precedente"
ESPLAV_121 = "ha precedenti esperienze"
DURRIC_121 = "durata della ricerca"
ANNO_131 = "anno"
TRIM_131 = "trimestre"
SG4_131 = "Variabile con wording plurimo: vedi questionario (*)"
SG24_131 = "Qual  il titolo di studio pi elevato che NOME ha conseguito?"
SG24A_131 = "A quale di questi diplomi fa riferimento?"
SG24B_131 = "Ha conseguito un titolo di studio post-laurea, post-AFAM o dottorato di ricerca?"
B1_131 = "LA SCORSA SETTIMANA NOME ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un f"
B2_131 = "Sempre nella settimana che va DA LUNEDI' ... A DOMENICA... NOME aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cass"
B3_131 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_131 = "Variabile con wording plurimo: vedi questionario (*)"
B4_131 = "NOME svolge:"
B4A_131 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_131 = "Variabile con wording plurimo: vedi questionario (*)"
B6_131 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_131 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_131 = "Si tratta di un periodo di aspettativa?"
B9_131 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_131 = "Nella settimana che va DA LUNEDI' ... A DOMENICA ... il contratto era in vigore, cio la data di scadenza era successiva a LUNEDI?"
B11_131 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_131 = "NOME svolge:"
C1bis_131 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_131 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_131 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_131 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_131 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_131 = "NOME lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?"
C6_131 = "Variabile con wording plurimo: vedi questionario (*)"
C7_131 = "Variabile con wording plurimo: vedi questionario (*)"
C9_131 = "NOME :"
C10_131 = "NOME ha l'incarico di coordinare il lavoro svolto da altre persone?"
C14_131 = "L'Ente, l'Azienda in cui NOME lavora ha una o pi sedi (o stabilimenti)?"
C16_c_131 = "Codice a 4 digit ATECO 2007"
C18_131 = "Quante persone lavorano nella sede in cui NOME lavora? Conti anche se stesso e tutti gli altri lavoratori con qualsiasi mansione e qualifica"
C19_131 = "Mi pu dire esattamente il numero di persone?"
C20_131 = "Variabile con wording plurimo: vedi questionario (*)"
C21_131 = "Variabile con wording plurimo: vedi questionario (*)"
C22_131 = "Il lavoro  a termine perch si tratta di:"
C23A_131 = "Il suo contratto rientra in una di queste tipologie?"
C24_131 = "NOME  un lavoratore interinale?"
C24bis_131 = "Per questo lavoro, NOME  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?"
C24ter_131 = "NOME lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)?"
C25_131 = "NOME ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?"
C27_131 = "Variabile con wording plurimo: vedi questionario (*)"
C27A_131 = "NOME ogni giorno lavora meno dell'orario a tempo pieno, oppure lavora a tempo pieno solo alcuni giorni a settimana, solo alcune settimane al mese, solo alcuni mesi dell'anno, oppure ha un'altra forma "
C28_131 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_131 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B_131 = "NOME non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, "
C31_131 = "Variabile con wording plurimo: vedi questionario (*)"
C31A_131 = "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, NOME mediamente quante ore ha lavorato a settimana?"
C32_131 = "Variabile con wording plurimo: vedi questionario (*)"
C33_131 = "Variabile con wording plurimo: vedi questionario (*)"
C34_131 = "Qual  il motivo principale per cui NOME ha lavorato meno del solito?"
C35_131 = "Rispetto all'orario contrattuale (o all'accordo verbale) LA SETTIMANA SCORSA, DA LUNEDI' ... A DOMENICA ..., NOME ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (o"
C36_131 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_131 = "Quante ore di straordinario le verranno retribuite?"
C37_131 = "Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... NOME quante ore ha lavorato?"
C38_131 = "Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo"
C39_131 = "Complessivamente nella settimana che va DA LUNEDI' ... A DOMENICA ... quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo"
C39A_131 = "Nella settimana DA LUNEDI' ... A DOMENICA ..., NOME in quale dei seguenti modi avrebbe voluto lavorare pi ore?"
C40_131 = "Nella settimana DA LUNEDI' ... A DOMENICA ... o entro le due settimane successive avrebbe potuto lavorare pi ore?"
C41_131 = "Per quale motivo non avrebbe potuto?"
C42_131 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sera? (dalle ore 20 alle 23 circa)"
C43_131 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di notte? (dopo le ore 23)"
C44_131 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di sabato?"
C45_131 = "Nelle 4 settimane DAL ... AL ... NOME ha lavorato di domenica?"
C46_131 = "Per il tipo di lavoro svolto da NOME  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?"
C47_131 = "Nelle 4 settimane DAL ... AL ... NOME ha svolto turni di lavoro?"
C48_131 = "Variabile con wording plurimo: vedi questionario (*)"
C53_131 = "Per iniziare questo lavoro NOME ha dovuto trasferirsi da un altro Comune?"
C59_131 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C59AA_131 = "NOME come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno)"
C60_131 = "Questo  il suo primo lavoro?"
D1_131 = "Oltre al lavoro di cui abbiamo parlato finora, LA SETTIMANA SCORSA, cio DA LUNEDI' ... A DOMENICA ..., NOME aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori s"
D2_131 = "Variabile con wording plurimo: vedi questionario (*)"
D3_131 = "Variabile con wording plurimo: vedi questionario (*)"
D4_131 = "NOME svolge:"
D5_131 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_131 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_131 = "Variabile con wording plurimo: vedi questionario (*)"
D7_131 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_131 = "Codice a 4 digit ATECO 2007"
F1_131 = "NOME cerca un altro lavoro? "
F2_131 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_131 = "Qual  il motivo principale per cui NOME cerca un altro lavoro?"
F4_131 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_131 = "Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?"
F6_01_131 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_131 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_131 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_131 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_131 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_131 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_131 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_131 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_131 = "Ha cercato lavoro su Internet"
F6_10_131 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_131 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_131 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_131 = "Altra azione (specificare)"
F6A_01_131 = "Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento)"
F6A_02_131 = "Esaminando offerte di lavoro"
F6A_03_131 = "Mettendo inserzioni o rispondendo ad annunci"
F6A_96_131 = "Altro (specificare)"
F7_131 = "NOME cerca un lavoro?"
F8_131 = "Nelle 4 settimane DAL ... AL ... ha fatto qualcosa per cercare lavoro?"
F9_131 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_131 = "Qual  il motivo principale per cui NOME non ha cercato un lavoro nelle 4 settimane DAL ... AL ..."
F10A_131 = "NOME non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo c"
F12_131 = "Variabile con wording plurimo: vedi questionario (*)"
F13_131 = "Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F14_131 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15_131 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_131 = "Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?"
F17_131 = "Nelle 4 settimane DAL ... AL ... NOME ha sostenuto un colloquio di lavoro, una selezione presso privati?"
F18_131 = "Nelle 4 settimane DAL ... AL ... NOME ha sostenuto le prove scritte e/o orali di un concorso pubblico?"
F19_131 = "Nelle 4 settimane DAL ... AL ... NOME ha inviato una domanda per partecipare ad un concorso pubblico?"
F20_131 = "Nelle 4 settimane DAL ... AL ... NOME ha esaminato offerte di lavoro sui giornali?"
F21_131 = "Nelle 4 settimane DAL ... AL ... NOME ha messo inserzioni sui giornali o ha risposto ad annunci?"
F22_131 = "Nelle 4 settimane DAL ... AL ... NOME ha fatto domande di lavoro e/o ha inviato (o consegnato) curriculum a privati?"
F23_131 = "Nelle 4 settimane DAL ... AL ... NOME si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?"
F24_131 = "Nelle 4 settimane DAL ... AL ... NOME ha cercato lavoro su Internet?"
F24A_01_131 = "Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento)"
F24A_02_131 = "Esaminando offerte di lavoro"
F24A_03_131 = "Mettendo inserzioni o rispondendo ad annunci"
F24A_96_131 = "Altro (specificare)"
F25_131 = "Nelle 4 settimane DAL ... AL ... NOME ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare l"
F26_131 = "Nelle 4 settimane DAL ... AL ... NOME ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?"
F27_131 = "Nelle 4 settimane DAL ... AL ... NOME ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?"
F28_131 = "Nelle 4 settimane DAL ... AL ... NOME ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?"
F29_01_131 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_131 = "Si, in attesa di risposte da aziende, da privati"
F29_03_131 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_131 = "No"
F29_97_131 = "Non sa"
F30_131 = "NOME ha gi trovato un lavoro che deve iniziare?"
F31_131 = "Da quanti mesi NOME sta cercando lavoro?"
F32_131 = "NOME immediatamente prima di iniziare a cercare un lavoro:"
F33_131 = "Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F34_131 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_131 = "NOME sta cercando un lavoro in proprio o come dipendente?"
F36_131 = "NOME sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?"
F37_131 = "Se NOME non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?"
F38_131 = "Se NOME non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?"
F39_131 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_131 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_131 = "Sarebbe disposto a lavorare:"
F43_131 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_131 = "Immediatamente prima di iniziare a cercare questo lavoro NOME:"
F45_131 = "NOME inizier questo lavoro:"
F46_131 = "Se NOME avesse trovato lavoro nella settimana DA LUNEDI' ... A DOMENICA ... avrebbe potuto iniziare in quella settimana o entro le due settimane successive?"
F47_131 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_131 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_131 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_131 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_131 = "In conclusione, nella settimana DAL ... AL ... NOME come si considerava:"
LLASES_131 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_131 = "condizione professionale a 3 modalit"
COND10_131 = "condizione professionale a 10 modalit"
DIPAUT_131 = "posizione nella professione"
DIPIND_131 = "dipendenti - indipendenti attivit principale"
ASSOCC_131 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_131 = "posizione nella professione dettagliata"
DETIND_131 = "lavoro a tempo determinato o indeterminato"
PIEPAR_131 = "lavoro a tempo pieno/parziale (per gli occupati)"
ORELAV_131 = "ore complessivamente lavorate"
PROF1_131 = "professione a 1 digit attivit principale"
PROF3_131 = "professione attivit principale 3 digit"
PROFM_131 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_131 = "attivit economica principale 2 digit"
CAT12_131 = "ateco a 12 classi"
CAT5_131 = "ateco a 5 classi"
CAT3_131 = "ateco a 3 classi"
LAVSPE_131 = "lavoro fuori dal comune di residenza"
REGSPE_131 = "codice regione dove lavora pi spesso (C51)"
PROSPE_131 = "codice provincia dove lavora pi spesso"
TRACOM_131 = "trasferimento per lavoro attuale"
REGTRA_131 = "codice regione in cui abitava prima (C54)"
PROTRA_131 = "codice provincia in cui abitava prima"
DIPAUS_131 = "posizione nella professione per il secondo lavoro"
DIPINS_131 = "dipendenti - indipendenti attivit secondaria"
PROF1S_131 = "professione attivit secondaria a 1 digit"
PROF3S_131 = "professione attivit secondaria a 3 digit"
PROFSM_131 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_131 = "attivit economica secondaria 2 digit"
CAT12S_131 = "ateco 12 classi per il secondo lavoro"
CAT5S_131 = "ateco 5 classi per il secondo lavoro"
CAT3S_131 = "ateco 3 classi per il secondo lavoro"
DIPAUA_131 = "posizione nella professione assenti"
DIPINA_131 = "dipendenti - indipendenti assenti"
ESPLAV_131 = "ha precedenti esperienze"
DURRIC_131 = "durata della ricerca"
MFRFAM_LONG = "codice famiglia per file MFR"
MFRIND_LONG = "codice individuo per file MFR"
COEF_PANEL = "coefficiente di riporto all'universo"
;
RUN;
PROC FORMAT;
VALUE $TRI1F /* TRIM_121 */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $REG2F /* REG_121 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $COD3F /* CODPRO_121 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO-CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E BRIANZA"
"109" = "FERMO"
"110" = "BARLETTA-ANDRIA-TRANI"
;
VALUE $SG15F /* SG11_121 */
"1" = "Maschio"
"2" = "Femmina"
;
VALUE $SG16F /* SG13_121 */
"1" = "In Italia"
"2" = "All'Estero"
;
VALUE $SG17F /* SG16_121 */
"1" = "S"
"2" = "No"
;
VALUE $SG110F /* SG18E_121 */
"1" = "S"
"2" = "No"
;
VALUE $SG213F /* SG24_121 */
"01" = "Nessun titolo"
"02" = "Licenza elementare"
"03" = "Licenza media (o avviamento professionale)"
"04" = "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universita'"
"05" = "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit"
"06" = "Diploma di Accademia Belle Arti, Istituto Superiore Industrie Artistiche, Accademia di arte drammatica, Perfezionamento Accademia di Danza, Perfezionamento Conservatorio e Istituto Musica Pareggiato, "
"07" = "Diploma universitario, Laurea breve (vecchio ordinamento), Scuola diretta a fini speciali, Scuola parauniversitaria"
"08" = "Laurea di 3 anni di primo livello (nuovo ordinamento)"
"09" = "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
"10" = "Laurea di 4 anni o pi (vecchio ordinamento o nuova laurea specialistica"
"11" = "Specializzazione post-laurea (compresi master di 1 e 2 livello)"
"12" = "Dottorato di ricerca"
;
VALUE $SG214F /* SG24A_121 */
"001" = "Diploma (vecchio ordinamento)"
"002" = "Diploma accademico di alta formazione artistica e musicale di I livello (nuovo ordinamento)"
"003" = "Diploma accademico di alta formazione artistica e musicale di II livello (nuovo ordinamento)"
"997" = "Non sa"
;
VALUE $SG215F /* SG24B_121 */
"1" = "Master universitario o Master AFAM di I livello"
"2" = "Master universitario o Master AFAM di II livello"
"3" = "Diploma di specializzazione universitaria  o specializzazione AFAM"
"4" = "Dottorato di ricerca"
"5" = "Nessun titolo post-laurea"
;
VALUE $B1_16F /* B1_121 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B2_17F /* B2_121 */
"1" = "S"
"2" = "No"
;
VALUE $B3_18F /* B3_121 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale alle dipendenze"
"996" = "Altro motivo (specificare)"
;
VALUE $B3b19F /* B3bis_121 */
"1" = "Si"
"2" = "No"
"3" = "Aveva un lavoro, ma era assente"
"4" = "Non aveva un lavoro"
;
VALUE $B4_20F /* B4_121 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4A21F /* B4A_121 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $B4b22F /* B4bis_121 */
"1" = "S"
"2" = "No"
;
VALUE $B6_23F /* B6_121 */
"1" = "Fino a tre mesi"
"2" = "Pi di tre mesi"
;
VALUE $B7_24F /* B7_121 */
"1" = "S, il 50% o pi"
"2" = "S, meno del 50%"
"3" = "No, non retribuito"
;
VALUE $B8_25F /* B8_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $B9_26F /* B9_121 */
"1" = "S"
"2" = "No"
;
VALUE $B1027F /* B10_121 */
"1" = "S"
"2" = "No"
;
VALUE $B1128F /* B11_121 */
"1" = "Momentaneamente sospesa"
"2" = "Conclusa"
;
VALUE $C1_29F /* C1_121 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1b30F /* C1bis_121 */
"1" = "S"
"2" = "No"
;
VALUE $C1A31F /* C1A_121 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C1B32F /* C1B_121 */
"1" = "S"
"2" = "No"
;
VALUE $C1D33F /* C1D_121 */
"1" = "S"
"2" = "No"
;
VALUE $C4_34F /* C4_121 */
"1" = "S"
"2" = "No"
;
VALUE $C5_35F /* C5_121 */
"001" = "Per un sola azienda/cliente"
"002" = "Per pi aziende/clienti"
"997" = "Non sa"
;
VALUE $C6_36F /* C6_121 */
"001" = "Decide dove lavorare/lavora presso il proprio ufficio"
"002" = "Lavora presso l'azienda/cliente/committente"
"997" = "Non sa"
;
VALUE $C7_37F /* C7_121 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C9_38F /* C9_121 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C1039F /* C10_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C1440F /* C14_121 */
"001" = "Solo una sede"
"002" = "Pi sedi"
"997" = "Non sa"
;
VALUE $C1842F /* C18_121 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a 249"
"6" = "250 persone o pi"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma pi di 10"
;
VALUE $C2044F /* C20_121 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $C2246F /* C22_121 */
"001" = "Periodo di formazione, apprendistato"
"002" = "Periodo di prova"
"003" = "Lavoro stagionale"
"004" = "Lavoro occasionale (comprese supplenza nella scuola o sostituzione di un lavoratore assente compresa l'assenza per maternit)"
"005" = "Lavoro per la realizzazione di un progetto"
"006" = "Occupare un posto vacante (incarico a termine nella scuola, nella sanit, etc.)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C2347F /* C23A_121 */
"001" = "Di inserimento lavorativo o formazione e lavoro"
"002" = "Di apprendistato"
"003" = "Altro tipo di contratto (tempo determinato, interinale, ecc.)"
"994" = "Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"995" = "Contratto di prestazione d'opera occasionale"
"997" = "Non sa"
;
VALUE $C2448F /* C24_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C2449F /* C24bis_121 */
"001" = "Dall'impresa"
"002" = "Dall'agenzia interinale"
"997" = "Non sa"
;
VALUE $C2450F /* C24ter_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C2551F /* C25_121 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C2752F /* C27_121 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C2753F /* C27A_121 */
"001" = "Ogni giorno lavora meno ore dell'orario a tempo pieno"
"002" = "Lavora solo alcuni giorni a settimana con orario a tempo pieno"
"003" = "Lavora solo alcune settimane al mese con orario a tempo pieno"
"004" = "Lavora solo alcuni mesi all'anno con orario a tempo pieno"
"996" = "Altra forma di part-time"
"997" = "Non sa"
;
VALUE $C2854F /* C28_121 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C2955F /* C29_121 */
"001" = "Studia o sta seguendo corsi di formazione professionale"
"002" = "Malattia, problemi di salute personali"
"003" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"004" = "Svolge un secondo lavoro"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Avere a disposizione pi tempo libero"
"996" = "Altri motivi (specificare)"
;
VALUE $C2956F /* C29B_121 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $C3259F /* C32_121 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C3360F /* C33_121 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito e/o non retribuito"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C3461F /* C34_121 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"996" = "Altro (specificare)"
;
VALUE $C3562F /* C35_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C3866F /* C38_121 */
"001" = "S, meno ore"
"002" = "S, pi ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C3968F /* C39A_121 */
"1" = "Aggiungendo un nuovo lavoro a quello che ha gi"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C4069F /* C40_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4170F /* C41_121 */
"001" = "Malattia, problemi di salute personali"
"002" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"003" = "Altri motivi personali (specificare)"
"004" = "Maternit, nascita di un figlio"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Deve dare un preavviso"
"007" = "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti"
"996" = "Altro motivo (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $C4271F /* C42_121 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4372F /* C43_121 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4473F /* C44_121 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4574F /* C45_121 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4675F /* C46_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4776F /* C47_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4877F /* C48_121 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C5378F /* C53_121 */
"001" = "S, da un altro comune delle stessa provincia"
"002" = "S, da un'altra provincia"
"003" = "S, dall'estero"
"004" = "No"
"005" = "S, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $C5979F /* C59_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C5980F /* C59AA_121 */
"001" = "Annunci sul giornale"
"002" = "Via Internet"
"003" = "Diretta richiesta ad un datore di lavoro"
"004" = "Parenti e/o amici"
"005" = "Agenzia interinale o altra struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego"
"006" = "Precedenti esperienze (stage, tirocini, lavori di breve durata) nella stessa impresa dove oggi lavora"
"007" = "Segnalazione di una scuola, dell'universit, di centri di formazione"
"008" = "Inizio di un'attivit autonoma"
"009" = "Concorso pubblico (comprese le graduatorie per gli insegnanti)"
"996" = "In altro modo (specificare)"
"997" = "Non sa"
;
VALUE $C6081F /* C60_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $D1_82F /* D1_121 */
"1" = "S, un altro lavoro"
"2" = "S, pi di uno"
"3" = "No"
;
VALUE $D3_84F /* D3_121 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4_85F /* D4_121 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5_86F /* D5_121 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $D5A87F /* D5A_121 */
"1" = "S"
"2" = "No"
;
VALUE $D5b88F /* D5bis_121 */
"1" = "S"
"2" = "No"
;
VALUE $D7_89F /* D7_121 */
"1" = "S"
"2" = "No"
;
VALUE $F1_91F /* F1_121 */
"1" = "S"
"2" = "No"
;
VALUE $F2_92F /* F2_121 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3_93F /* F3_121 */
"001" = "Lavoro attuale  a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di pi"
"005" = "Raggiungere pi facilmente il luogo di lavoro"
"006" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro pi adatto alle proprie condizioni di salute"
"996" = "Altri motivi (specificare)"
;
VALUE $F4_94F /* F4_121 */
"001" = "Pi ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5_95F /* F5_121 */
"1" = "S"
"2" = "No"
;
VALUE $F6_96F /* F6_01_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_97F /* F6_02_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_98F /* F6_03_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_99F /* F6_04_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_100F /* F6_05_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_101F /* F6_06_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_102F /* F6_07_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_103F /* F6_08_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_104F /* F6_09_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_105F /* F6_10_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_106F /* F6_11_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_107F /* F6_12_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_108F /* F6_96_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A109F /* F6A_01_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A110F /* F6A_02_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A111F /* F6A_03_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A112F /* F6A_96_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F7_113F /* F7_121 */
"1" = "S"
"2" = "No"
;
VALUE $F8_114F /* F8_121 */
"1" = "S"
"2" = "No"
;
VALUE $F10116F /* F10_121 */
"001" = "Ha gi un lavoro che inizier in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti"
"005" = "In attesa di tornare al suo posto di lavoro"
"007" = "Pensione da lavoro (anzianit o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di et)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Inabile al lavoro"
"012" = "Maternit, nascita di un figlio"
"013" = "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F10117F /* F10A_121 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $F12118F /* F12_121 */
"1" = "S"
"2" = "No"
;
VALUE $F13119F /* F13_121 */
"1" = "S"
"2" = "No"
;
VALUE $F14120F /* F14_121 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F15121F /* F15_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F16122F /* F16_121 */
"1" = "S"
"2" = "No"
;
VALUE $F17123F /* F17_121 */
"1" = "S"
"2" = "No"
;
VALUE $F18124F /* F18_121 */
"1" = "S"
"2" = "No"
;
VALUE $F19125F /* F19_121 */
"1" = "S"
"2" = "No"
;
VALUE $F20126F /* F20_121 */
"1" = "S"
"2" = "No"
;
VALUE $F21127F /* F21_121 */
"1" = "S"
"2" = "No"
;
VALUE $F22128F /* F22_121 */
"1" = "S"
"2" = "No"
;
VALUE $F23129F /* F23_121 */
"1" = "S"
"2" = "No"
;
VALUE $F24130F /* F24_121 */
"1" = "S"
"2" = "No"
;
VALUE $F24131F /* F24A_01_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F24132F /* F24A_02_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F24133F /* F24A_03_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F24134F /* F24A_96_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F25135F /* F25_121 */
"1" = "S"
"2" = "No"
;
VALUE $F26136F /* F26_121 */
"1" = "S"
"2" = "No"
;
VALUE $F27137F /* F27_121 */
"1" = "S"
"2" = "No"
;
VALUE $F28138F /* F28_121 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29139F /* F29_01_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F29140F /* F29_02_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F29141F /* F29_03_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F29142F /* F29_04_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F29143F /* F29_97_121 */
"0" = "No"
"1" = "Si"
;
VALUE $F30144F /* F30_121 */
"1" = "S"
"2" = "No"
;
VALUE $F32146F /* F32_121 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura della casa e/o dei familiari"
"5" = "In altra condizione"
;
VALUE $F33147F /* F33_121 */
"1" = "S"
"2" = "No"
;
VALUE $F34148F /* F34_121 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35149F /* F35_121 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36150F /* F36_121 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
"3" = "Senza preferenze"
;
VALUE $F37151F /* F37_121 */
"1" = "S"
"2" = "No"
;
VALUE $F38152F /* F38_121 */
"1" = "S"
"2" = "No"
;
VALUE $F39153F /* F39_121 */
"001" = "A termine"
"002" = "A tempo indeterminato"
"997" = "Non sa"
;
VALUE $F40154F /* F40_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41155F /* F41_121 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F44158F /* F44_121 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F45159F /* F45_121 */
"1" = "Entro i prossimi 3 mesi"
"2" = "Tra pi di 3 mesi"
;
VALUE $F46160F /* F46_121 */
"1" = "S"
"2" = "No"
;
VALUE $F47161F /* F47_121 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48162F /* F48_121 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49163F /* F49_121 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50164F /* F50_121 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $I1_165F /* I1_121 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $I5_166F /* I5_121 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"8" = "In servizio di leva o servizio civile"
"9" = "In altra condizione (specificare)"
;
VALUE $I6_167F /* I6_121 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $I7_168F /* I7_121 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $I8_169F /* I8_121 */
"1" = "S"
"2" = "No"
;
VALUE $I9_170F /* I9_121 */
"001" = "A termine (tempo determinato)"
"002" = "A tempo indeterminato (senza una scadenza)"
"997" = "Non sa"
;
VALUE $RIP172F /* RIP4_121 */
"1" = "Nord ovest"
"2" = "Nord est"
"3" = "Centro"
"4" = "Mezzogiorno"
;
VALUE $RIP173F /* RIP3_121 */
"1" = "Nord"
"2" = "Centro"
"3" = "Mezzogiorno"
;
VALUE $ETA174F /* ETAM_121 */
"00" = "0 - 2"
"03" = "3 - 5"
"06" = "6 - 10"
"11" = "11 - 14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28"
"29" = "29"
"30" = "30"
"31" = "31"
"32" = "32"
"33" = "33"
"34" = "34"
"35" = "35"
"36" = "36"
"37" = "37"
"38" = "38"
"39" = "39"
"40" = "40"
"41" = "41"
"42" = "42"
"43" = "43"
"44" = "44"
"45" = "45"
"46" = "46"
"47" = "47"
"48" = "48"
"49" = "49"
"50" = "50"
"51" = "51"
"52" = "52"
"53" = "53"
"54" = "54"
"55" = "55"
"56" = "56"
"57" = "57"
"58" = "58"
"59" = "59"
"60" = "60"
"61" = "61"
"62" = "62"
"63" = "63"
"64" = "64"
"65" = "65"
"66" = "66"
"67" = "67"
"68" = "68"
"69" = "69"
"70" = "70"
"71" = "71"
"72" = "72"
"73" = "73"
"74" = "74"
"75" = "75 e +"
;
VALUE $CLE175F /* CLETAD_121 */
"1" = "0-14"
"2" = "15-24"
"3" = "25-34"
"4" = "35-44"
"5" = "45-54"
"6" = "55-64"
"7" = "65-74"
"8" = "75 e +"
;
VALUE $CLE176F /* CLETAQ_121 */
"01" = "0-14"
"02" = "15-19"
"03" = "20-24"
"04" = "25-29"
"05" = "30-34"
"06" = "35-39"
"07" = "40-44"
"08" = "45-49"
"09" = "50-54"
"10" = "55-59"
"11" = "60-64"
"12" = "65-69"
"13" = "70-74"
"14" = "75 e +"
;
VALUE $CLE177F /* CLETAS_121 */
"01" = "'0-2"
"02" = "'3-5"
"03" = "'6-10"
"04" = "'11-14"
"05" = "15-19"
"06" = "20-24"
"07" = "25-29"
"08" = "30-34"
"09" = "35-39"
"10" = "40-44"
"11" = "45-49"
"12" = "50-54"
"13" = "55-59"
"14" = "60-64"
"15" = "65-69"
"16" = "70-74"
"17" = "75 e +"
;
VALUE $CIT178F /* CITTAD_121 */
"1" = "citt. italiano"
"2" = "citt. straniero UE"
"3" = "citt. straniero NON UE"
;
VALUE $NAS179F /* NASSES_121 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CIT180F /* CITSES_121 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kossovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"999" = "Apolide"
;
VALUE $LLA181F /* LLASES_121 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CON182F /* COND3_121 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON183F /* COND10_121 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in et lav., cercano non attivamente ma disponibili"
"06" = "inattivi in et lav., cercano ma non disponibili"
"07" = "inattivi in et lav., non cercano ma disponibili"
"08" = "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in et non lav., meno di 15 anni"
"10" = "inattivi in et non lav., pi di 64 anni"
;
VALUE $DIP184F /* DIPAUT_121 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP185F /* DIPIND_121 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS186F /* ASSOCC_121 */
"1" = "S"
"2" = "No"
;
VALUE $POS187F /* POSPRO_121 */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET188F /* DETIND_121 */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE189F /* PIEPAR_121 */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $PRO191F /* PROF1_121 */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE194F /* ATE2D_121 */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attivit di estrazione di minerali da cave e miniere"
"09" = "attivit dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attivit di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attivit di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attivit di supporto ai trasporti"
"53" = "servizi postali e attivit di corriere"
"55" = "alloggio"
"56" = "attivit dei servizi di ristorazione"
"58" = "attivit editoriali"
"59" = "attivit di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attivit di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attivit connesse"
"63" = "attivit dei servizi d'informazione e altri servizi informatici"
"64" = "attivit di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attivit ausiliarie dei servizi finanziari e delle attivit assicurative"
"68" = "attivit immobiliari"
"69" = "attivit legali e contabilit"
"70" = "attivit di direzione aziendale e di consulenza gestionale"
"71" = "attivit degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicit e ricerche di mercato"
"74" = "altre attivit professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attivit di noleggio e leasing operativo"
"78" = "attivit di ricerca, selezione, fornitura di personale"
"79" = "attivit dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attivit connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attivit di servizi per edifici e paesaggio"
"82" = "attivit di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attivit creative, artistiche e di intrattenimento"
"91" = "attivit di biblioteche, archivi, musei ed altre attivit culturali"
"92" = "attivit riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attivit sportive, di intrattenimento e di divertimento"
"94" = "attivit di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attivit di servizi per la persona"
"97" = "attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT195F /* CAT12_121 */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e magazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attivit finanziarie e assicurative"
"09" = "Attivit immobiliari, servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanit ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT196F /* CAT5_121 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit dei servizi"
;
VALUE $CAT197F /* CAT3_121 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $LAV198F /* LAVSPE_121 */
"1" = "Nel comune di residenza"
"2" = "Altro comune della stessa provincia"
"3" = "Altra provincia nella stessa regione"
"4" = "Altra regione"
"5" = "All estero"
;
VALUE $REG199F /* REGSPE_121 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO200F /* PROSPE_121 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO-CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E BRIANZA"
"109" = "FERMO"
"110" = "BARLETTA-ANDRIA-TRANI"
;
VALUE $TRA201F /* TRACOM_121 */
"001" = "Si, da altro comune della stessa provincia"
"002" = "Si, da altra provincia della stessa regione"
"003" = "Si, da altra regione"
"004" = "Si, dall estero"
"005" = "No"
"006" = "Si, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $REG202F /* REGTRA_121 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO203F /* PROTRA_121 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO-CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E BRIANZA"
"109" = "FERMO"
"110" = "BARLETTA-ANDRIA-TRANI"
;
VALUE $DIP204F /* DIPAUS_121 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP205F /* DIPINS_121 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO206F /* PROF1S_121 */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE209F /* ATE2DS_121 */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attivit di estrazione di minerali da cave e miniere"
"09" = "attivit dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attivit di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attivit di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attivit di supporto ai trasporti"
"53" = "servizi postali e attivit di corriere"
"55" = "alloggio"
"56" = "attivit dei servizi di ristorazione"
"58" = "attivit editoriali"
"59" = "attivit di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attivit di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attivit connesse"
"63" = "attivit dei servizi d'informazione e altri servizi informatici"
"64" = "attivit di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attivit ausiliarie dei servizi finanziari e delle attivit assicurative"
"68" = "attivit immobiliari"
"69" = "attivit legali e contabilit"
"70" = "attivit di direzione aziendale e di consulenza gestionale"
"71" = "attivit degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicit e ricerche di mercato"
"74" = "altre attivit professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attivit di noleggio e leasing operativo"
"78" = "attivit di ricerca, selezione, fornitura di personale"
"79" = "attivit dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attivit connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attivit di servizi per edifici e paesaggio"
"82" = "attivit di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attivit creative, artistiche e di intrattenimento"
"91" = "attivit di biblioteche, archivi, musei ed altre attivit culturali"
"92" = "attivit riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attivit sportive, di intrattenimento e di divertimento"
"94" = "attivit di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attivit di servizi per la persona"
"97" = "attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT210F /* CAT12S_121 */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e magazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attivit finanziarie e assicurative"
"09" = "Attivit immobiliari, servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanit ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT211F /* CAT5S_121 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit dei servizi"
;
VALUE $CAT212F /* CAT3S_121 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $DIP213F /* DIPAUA_121 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP214F /* DIPINA_121 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $DIP215F /* DIPAUP_121 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP216F /* DIPINP_121 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ATE217F /* ATE2DP_121 */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attivit di estrazione di minerali da cave e miniere"
"09" = "attivit dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attivit di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attivit di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attivit di supporto ai trasporti"
"53" = "servizi postali e attivit di corriere"
"55" = "alloggio"
"56" = "attivit dei servizi di ristorazione"
"58" = "attivit editoriali"
"59" = "attivit di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attivit di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attivit connesse"
"63" = "attivit dei servizi d'informazione e altri servizi informatici"
"64" = "attivit di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attivit ausiliarie dei servizi finanziari e delle attivit assicurative"
"68" = "attivit immobiliari"
"69" = "attivit legali e contabilit"
"70" = "attivit di direzione aziendale e di consulenza gestionale"
"71" = "attivit degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicit e ricerche di mercato"
"74" = "altre attivit professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attivit di noleggio e leasing operativo"
"78" = "attivit di ricerca, selezione, fornitura di personale"
"79" = "attivit dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attivit connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attivit di servizi per edifici e paesaggio"
"82" = "attivit di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attivit creative, artistiche e di intrattenimento"
"91" = "attivit di biblioteche, archivi, musei ed altre attivit culturali"
"92" = "attivit riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attivit sportive, di intrattenimento e di divertimento"
"94" = "attivit di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attivit di servizi per la persona"
"97" = "attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT218F /* CAT12P_121 */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e magazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attivit finanziarie e assicurative"
"09" = "Attivit immobiliari, servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanit ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT219F /* CAT5P_121 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit dei servizi"
;
VALUE $CAT220F /* CAT3P_121 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $ESP221F /* ESPLAV_121 */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
VALUE $TRI224F /* TRIM_131 */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $SG2226F /* SG24_131 */
"01" = "Nessun titolo"
"02" = "Licenza elementare"
"03" = "Licenza media (o avviamento professionale)"
"04" = "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universita'"
"05" = "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit"
"06" = "Diploma di Accademia Belle Arti, Istituto Superiore Industrie Artistiche, Accademia di arte drammatica, Perfezionamento Accademia di Danza, Perfezionamento Conservatorio, Perfezionamento Istituto di M"
"07" = "Diploma universitario di due/tre anni, Scuola diretta a fini speciali, Scuola parauniversitaria"
"08" = "Laurea di 3 anni di primo livello (nuovo ordinamento)"
"09" = "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
"10" = "Laurea di 4 anni o pi (vecchio ordinamento o nuova laurea specialistica"
"11" = "Specializzazione post-laurea (compresi master di 1 e 2 livello)"
"12" = "Dottorato di ricerca"
;
VALUE $SG2227F /* SG24A_131 */
"001" = "Diploma (vecchio ordinamento)"
"002" = "Diploma accademico di alta formazione artistica e musicale di I livello (nuovo ordinamento)"
"003" = "Diploma accademico di alta formazione artistica e musicale di II livello (nuovo ordinamento)"
"997" = "Non sa"
;
VALUE $SG2228F /* SG24B_131 */
"1" = "Master universitario o Master AFAM di I livello"
"2" = "Master universitario o Master AFAM di II livello"
"3" = "Diploma di specializzazione universitaria  o specializzazione AFAM"
"4" = "Dottorato di ricerca"
"5" = "Nessun titolo post-laurea"
;
VALUE $B1_229F /* B1_131 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B2_230F /* B2_131 */
"1" = "S"
"2" = "No"
;
VALUE $B3_231F /* B3_131 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza/scarsit di lavoro"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale alle dipendenze (ad es. bagnino,  raccoglitore di frutta, cameriere in montagna dinverno ect.)"
"996" = "Altro motivo (specificare)"
;
VALUE $B3b232F /* B3bis_131 */
"1" = "Si"
"2" = "No"
"3" = "Aveva un lavoro, ma era assente"
"4" = "Non aveva un lavoro"
;
VALUE $B4_233F /* B4_131 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4A234F /* B4A_131 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $B4b235F /* B4bis_131 */
"1" = "S"
"2" = "No"
;
VALUE $B6_236F /* B6_131 */
"1" = "Fino a tre mesi"
"2" = "Pi di tre mesi"
;
VALUE $B7_237F /* B7_131 */
"1" = "S, il 50% o pi"
"2" = "S, meno del 50%"
"3" = "No, non retribuito"
;
VALUE $B8_238F /* B8_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $B9_239F /* B9_131 */
"1" = "S"
"2" = "No"
;
VALUE $B10240F /* B10_131 */
"1" = "S"
"2" = "No"
;
VALUE $B11241F /* B11_131 */
"1" = "Momentaneamente sospesa"
"2" = "Conclusa"
;
VALUE $C1_242F /* C1_131 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1b243F /* C1bis_131 */
"1" = "S"
"2" = "No"
;
VALUE $C1A244F /* C1A_131 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C1B245F /* C1B_131 */
"1" = "S"
"2" = "No"
;
VALUE $C1D246F /* C1D_131 */
"1" = "S"
"2" = "No"
;
VALUE $C4_247F /* C4_131 */
"1" = "S"
"2" = "No"
;
VALUE $C5_248F /* C5_131 */
"001" = "Per un sola azienda/cliente"
"002" = "Per pi aziende/clienti"
"997" = "Non sa"
;
VALUE $C6_249F /* C6_131 */
"001" = "Decide dove lavorare/lavora presso il proprio ufficio"
"002" = "Lavora presso l'azienda/cliente/committente"
"997" = "Non sa"
;
VALUE $C7_250F /* C7_131 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C9_251F /* C9_131 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C10252F /* C10_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C14253F /* C14_131 */
"001" = "Solo una sede"
"002" = "Pi sedi"
"997" = "Non sa"
;
VALUE $C18255F /* C18_131 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a 249"
"6" = "250 persone o pi"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma pi di 10"
;
VALUE $C20257F /* C20_131 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $C22259F /* C22_131 */
"001" = "Periodo di formazione, apprendistato"
"002" = "Periodo di prova"
"003" = "Lavoro stagionale"
"004" = "Lavoro occasionale (comprese supplenza nella scuola o sostituzione di un lavoratore assente compresa l'assenza per maternit)"
"005" = "Lavoro per la realizzazione di un progetto"
"006" = "Occupare un posto vacante (incarico a termine nella scuola, nella sanit, etc.)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C23260F /* C23A_131 */
"001" = "Di inserimento lavorativo o formazione e lavoro"
"002" = "Di apprendistato"
"003" = "Altro tipo di contratto (tempo determinato, interinale, ecc.)"
"994" = "Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"995" = "Contratto di prestazione dopera occasionale"
"997" = "Non sa"
;
VALUE $C24261F /* C24_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C24262F /* C24bis_131 */
"001" = "Dallimpresa"
"002" = "Dallagenzia interinale"
"997" = "Non sa"
;
VALUE $C24263F /* C24ter_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C25264F /* C25_131 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C27265F /* C27_131 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C27266F /* C27A_131 */
"001" = "Ogni giorno lavora meno ore dell'orario a tempo pieno"
"002" = "Lavora solo alcuni giorni a settimana con orario a tempo pieno"
"003" = "Lavora solo alcune settimane al mese con orario a tempo pieno"
"004" = "Lavora solo alcuni mesi all'anno con orario a tempo pieno"
"996" = "Altra forma di part-time"
"997" = "Non sa"
;
VALUE $C28267F /* C28_131 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C29268F /* C29_131 */
"001" = "Studia o sta seguendo corsi di formazione professionale"
"002" = "Malattia, problemi di salute personali"
"003" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"004" = "Svolge un secondo lavoro"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Avere a disposizione pi tempo libero"
"996" = "Altri motivi (specificare)"
;
VALUE $C29269F /* C29B_131 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No, lavoro/a part-time per altri motivi"
"997" = "Non sa"
;
VALUE $C32272F /* C32_131 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C33273F /* C33_131 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito e/o non retribuito"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C34274F /* C34_131 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali, infortunio"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"996" = "Altro (specificare)"
;
VALUE $C35275F /* C35_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C38279F /* C38_131 */
"001" = "S, meno ore"
"002" = "S, pi ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C39281F /* C39A_131 */
"1" = "Aggiungendo un nuovo lavoro a quello che ha gi"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C40282F /* C40_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C41283F /* C41_131 */
"001" = "Malattia, problemi di salute personali"
"002" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"003" = "Altri motivi personali (specificare)"
"004" = "Maternit, nascita di un figlio"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Deve dare un preavviso"
"007" = "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti"
"996" = "Altro motivo (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $C42284F /* C42_131 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C43285F /* C43_131 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C44286F /* C44_131 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C45287F /* C45_131 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C46288F /* C46_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C47289F /* C47_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C48290F /* C48_131 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C53291F /* C53_131 */
"001" = "S, da un altro comune italiano"
"003" = "S, dall'estero"
"004" = "No"
"005" = "S, ma poi  tornato nel comune di residenza"
"997" = "Non sa"
;
VALUE $C59292F /* C59_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C59293F /* C59AA_131 */
"001" = "Annunci sul giornale"
"002" = "Via Internet"
"003" = "Diretta richiesta ad un datore di lavoro"
"004" = "Parenti e/o amici"
"005" = "Agenzia interinale o altra struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego"
"006" = "Precedenti esperienze (stage, tirocini, lavori di breve durata) nella stessa impresa dove oggi lavora"
"007" = "Segnalazione di una scuola, dell'universit, di centri di formazione"
"008" = "Inizio di un'attivit autonoma"
"009" = "Concorso pubblico (comprese le graduatorie per gli insegnanti)"
"997" = "Non sa"
;
VALUE $C60294F /* C60_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $D1_295F /* D1_131 */
"1" = "S, un altro lavoro"
"2" = "S, pi di uno"
"3" = "No"
;
VALUE $D3_297F /* D3_131 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4_298F /* D4_131 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5_299F /* D5_131 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $D5A300F /* D5A_131 */
"1" = "S"
"2" = "No"
;
VALUE $D5b301F /* D5bis_131 */
"1" = "S"
"2" = "No"
;
VALUE $D7_302F /* D7_131 */
"1" = "S"
"2" = "No"
;
VALUE $F1_304F /* F1_131 */
"1" = "S"
"2" = "No"
;
VALUE $F2_305F /* F2_131 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3_306F /* F3_131 */
"001" = "Lavoro attuale  a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di pi"
"005" = "Raggiungere pi facilmente il luogo di lavoro"
"006" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro pi adatto alle proprie condizioni di salute"
"996" = "Altri motivi (specificare)"
;
VALUE $F4_307F /* F4_131 */
"001" = "Pi ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5_308F /* F5_131 */
"1" = "S"
"2" = "No"
;
VALUE $F6_309F /* F6_01_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_310F /* F6_02_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_311F /* F6_03_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_312F /* F6_04_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_313F /* F6_05_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_314F /* F6_06_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_315F /* F6_07_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_316F /* F6_08_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_317F /* F6_09_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_318F /* F6_10_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_319F /* F6_11_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_320F /* F6_12_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_321F /* F6_96_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A322F /* F6A_01_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A323F /* F6A_02_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A324F /* F6A_03_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A325F /* F6A_96_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F7_326F /* F7_131 */
"1" = "S"
"2" = "No"
;
VALUE $F8_327F /* F8_131 */
"1" = "S"
"2" = "No"
;
VALUE $F10329F /* F10_131 */
"001" = "Ha gi un lavoro che inizier in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti"
"005" = "In attesa di tornare al suo posto di lavoro"
"007" = "Pensione da lavoro (anzianit o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di et)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Permanentemente inabile al lavoro"
"012" = "Maternit, nascita di un figlio"
"013" = "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F10330F /* F10A_131 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $F12331F /* F12_131 */
"1" = "S"
"2" = "No"
;
VALUE $F13332F /* F13_131 */
"1" = "S"
"2" = "No"
;
VALUE $F14333F /* F14_131 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F15334F /* F15_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F16335F /* F16_131 */
"1" = "S"
"2" = "No"
;
VALUE $F17336F /* F17_131 */
"1" = "S"
"2" = "No"
;
VALUE $F18337F /* F18_131 */
"1" = "S"
"2" = "No"
;
VALUE $F19338F /* F19_131 */
"1" = "S"
"2" = "No"
;
VALUE $F20339F /* F20_131 */
"1" = "S"
"2" = "No"
;
VALUE $F21340F /* F21_131 */
"1" = "S"
"2" = "No"
;
VALUE $F22341F /* F22_131 */
"1" = "S"
"2" = "No"
;
VALUE $F23342F /* F23_131 */
"1" = "S"
"2" = "No"
;
VALUE $F24343F /* F24_131 */
"1" = "S"
"2" = "No"
;
VALUE $F24344F /* F24A_01_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F24345F /* F24A_02_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F24346F /* F24A_03_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F24347F /* F24A_96_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F25348F /* F25_131 */
"1" = "S"
"2" = "No"
;
VALUE $F26349F /* F26_131 */
"1" = "S"
"2" = "No"
;
VALUE $F27350F /* F27_131 */
"1" = "S"
"2" = "No"
;
VALUE $F28351F /* F28_131 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29352F /* F29_01_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F29353F /* F29_02_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F29354F /* F29_03_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F29355F /* F29_04_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F29356F /* F29_97_131 */
"0" = "No"
"1" = "Si"
;
VALUE $F30357F /* F30_131 */
"1" = "S"
"2" = "No"
;
VALUE $F32359F /* F32_131 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura della casa e/o dei familiari"
"5" = "In altra condizione"
;
VALUE $F33360F /* F33_131 */
"1" = "S"
"2" = "No"
;
VALUE $F34361F /* F34_131 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35362F /* F35_131 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36363F /* F36_131 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
"3" = "Senza preferenze"
;
VALUE $F37364F /* F37_131 */
"1" = "S"
"2" = "No"
;
VALUE $F38365F /* F38_131 */
"1" = "S"
"2" = "No"
;
VALUE $F39366F /* F39_131 */
"001" = "A termine"
"002" = "A tempo indeterminato"
"003" = "Senza preferenze"
"997" = "Non sa"
;
VALUE $F40367F /* F40_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41368F /* F41_131 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F44370F /* F44_131 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F45371F /* F45_131 */
"1" = "Entro i prossimi 3 mesi"
"2" = "Tra pi di 3 mesi"
;
VALUE $F46372F /* F46_131 */
"1" = "S"
"2" = "No"
;
VALUE $F47373F /* F47_131 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48374F /* F48_131 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49375F /* F49_131 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50376F /* F50_131 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $I1_377F /* I1_131 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $LLA378F /* LLASES_131 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CON379F /* COND3_131 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON380F /* COND10_131 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in et lav., cercano non attivamente ma disponibili"
"06" = "inattivi in et lav., cercano ma non disponibili"
"07" = "inattivi in et lav., non cercano ma disponibili"
"08" = "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in et non lav., meno di 15 anni"
"10" = "inattivi in et non lav., pi di 64 anni"
;
VALUE $DIP381F /* DIPAUT_131 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP382F /* DIPIND_131 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS383F /* ASSOCC_131 */
"1" = "S"
"2" = "No"
;
VALUE $POS384F /* POSPRO_131 */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET385F /* DETIND_131 */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE386F /* PIEPAR_131 */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $PRO388F /* PROF1_131 */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE391F /* ATE2D_131 */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attivit di estrazione di minerali da cave e miniere"
"09" = "attivit dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attivit di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attivit di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attivit di supporto ai trasporti"
"53" = "servizi postali e attivit di corriere"
"55" = "alloggio"
"56" = "attivit dei servizi di ristorazione"
"58" = "attivit editoriali"
"59" = "attivit di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attivit di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attivit connesse"
"63" = "attivit dei servizi d'informazione e altri servizi informatici"
"64" = "attivit di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attivit ausiliarie dei servizi finanziari e delle attivit assicurative"
"68" = "attivit immobiliari"
"69" = "attivit legali e contabilit"
"70" = "attivit di direzione aziendale e di consulenza gestionale"
"71" = "attivit degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicit e ricerche di mercato"
"74" = "altre attivit professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attivit di noleggio e leasing operativo"
"78" = "attivit di ricerca, selezione, fornitura di personale"
"79" = "attivit dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attivit connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attivit di servizi per edifici e paesaggio"
"82" = "attivit di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attivit creative, artistiche e di intrattenimento"
"91" = "attivit di biblioteche, archivi, musei ed altre attivit culturali"
"92" = "attivit riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attivit sportive, di intrattenimento e di divertimento"
"94" = "attivit di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attivit di servizi per la persona"
"97" = "attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT392F /* CAT12_131 */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e magazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attivit finanziarie e assicurative"
"09" = "Attivit immobiliari, servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanit ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT393F /* CAT5_131 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit dei servizi"
;
VALUE $CAT394F /* CAT3_131 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $LAV395F /* LAVSPE_131 */
"1" = "Nel comune di residenza"
"2" = "Altro comune della stessa provincia"
"3" = "Altra provincia nella stessa regione"
"4" = "Altra regione"
"5" = "All estero"
;
VALUE $REG396F /* REGSPE_131 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO397F /* PROSPE_131 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO-CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E BRIANZA"
"109" = "FERMO"
"110" = "BARLETTA-ANDRIA-TRANI"
;
VALUE $TRA398F /* TRACOM_131 */
"001" = "Si, da altro comune della stessa provincia"
"002" = "Si, da altra provincia della stessa regione"
"003" = "Si, da altra regione"
"004" = "Si, dall estero"
"005" = "No"
"006" = "Si, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $REG399F /* REGTRA_131 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO400F /* PROTRA_131 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO-CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E BRIANZA"
"109" = "FERMO"
"110" = "BARLETTA-ANDRIA-TRANI"
;
VALUE $DIP401F /* DIPAUS_131 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP402F /* DIPINS_131 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO403F /* PROF1S_131 */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE406F /* ATE2DS_131 */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attivit di estrazione di minerali da cave e miniere"
"09" = "attivit dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attivit di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attivit di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attivit di supporto ai trasporti"
"53" = "servizi postali e attivit di corriere"
"55" = "alloggio"
"56" = "attivit dei servizi di ristorazione"
"58" = "attivit editoriali"
"59" = "attivit di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attivit di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attivit connesse"
"63" = "attivit dei servizi d'informazione e altri servizi informatici"
"64" = "attivit di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attivit ausiliarie dei servizi finanziari e delle attivit assicurative"
"68" = "attivit immobiliari"
"69" = "attivit legali e contabilit"
"70" = "attivit di direzione aziendale e di consulenza gestionale"
"71" = "attivit degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicit e ricerche di mercato"
"74" = "altre attivit professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attivit di noleggio e leasing operativo"
"78" = "attivit di ricerca, selezione, fornitura di personale"
"79" = "attivit dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attivit connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attivit di servizi per edifici e paesaggio"
"82" = "attivit di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attivit creative, artistiche e di intrattenimento"
"91" = "attivit di biblioteche, archivi, musei ed altre attivit culturali"
"92" = "attivit riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attivit sportive, di intrattenimento e di divertimento"
"94" = "attivit di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attivit di servizi per la persona"
"97" = "attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT407F /* CAT12S_131 */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e magazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attivit finanziarie e assicurative"
"09" = "Attivit immobiliari, servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanit ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT408F /* CAT5S_131 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit dei servizi"
;
VALUE $CAT409F /* CAT3S_131 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $DIP410F /* DIPAUA_131 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP411F /* DIPINA_131 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ESP412F /* ESPLAV_131 */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
format TRIM_121 $TRI1F.;
format REG_121 $REG2F.;
format CODPRO_121 $COD3F.;
format SG11_121 $SG15F.;
format SG13_121 $SG16F.;
format SG16_121 $SG17F.;
format SG18E_121 $SG110F.;
format SG24_121 $SG213F.;
format SG24A_121 $SG214F.;
format SG24B_121 $SG215F.;
format B1_121 $B1_16F.;
format B2_121 $B2_17F.;
format B3_121 $B3_18F.;
format B3bis_121 $B3b19F.;
format B4_121 $B4_20F.;
format B4A_121 $B4A21F.;
format B4bis_121 $B4b22F.;
format B6_121 $B6_23F.;
format B7_121 $B7_24F.;
format B8_121 $B8_25F.;
format B9_121 $B9_26F.;
format B10_121 $B1027F.;
format B11_121 $B1128F.;
format C1_121 $C1_29F.;
format C1bis_121 $C1b30F.;
format C1A_121 $C1A31F.;
format C1B_121 $C1B32F.;
format C1D_121 $C1D33F.;
format C4_121 $C4_34F.;
format C5_121 $C5_35F.;
format C6_121 $C6_36F.;
format C7_121 $C7_37F.;
format C9_121 $C9_38F.;
format C10_121 $C1039F.;
format C14_121 $C1440F.;
format C18_121 $C1842F.;
format C20_121 $C2044F.;
format C22_121 $C2246F.;
format C23A_121 $C2347F.;
format C24_121 $C2448F.;
format C24bis_121 $C2449F.;
format C24ter_121 $C2450F.;
format C25_121 $C2551F.;
format C27_121 $C2752F.;
format C27A_121 $C2753F.;
format C28_121 $C2854F.;
format C29_121 $C2955F.;
format C29B_121 $C2956F.;
format C32_121 $C3259F.;
format C33_121 $C3360F.;
format C34_121 $C3461F.;
format C35_121 $C3562F.;
format C38_121 $C3866F.;
format C39A_121 $C3968F.;
format C40_121 $C4069F.;
format C41_121 $C4170F.;
format C42_121 $C4271F.;
format C43_121 $C4372F.;
format C44_121 $C4473F.;
format C45_121 $C4574F.;
format C46_121 $C4675F.;
format C47_121 $C4776F.;
format C48_121 $C4877F.;
format C53_121 $C5378F.;
format C59_121 $C5979F.;
format C59AA_121 $C5980F.;
format C60_121 $C6081F.;
format D1_121 $D1_82F.;
format D3_121 $D3_84F.;
format D4_121 $D4_85F.;
format D5_121 $D5_86F.;
format D5A_121 $D5A87F.;
format D5bis_121 $D5b88F.;
format D7_121 $D7_89F.;
format F1_121 $F1_91F.;
format F2_121 $F2_92F.;
format F3_121 $F3_93F.;
format F4_121 $F4_94F.;
format F5_121 $F5_95F.;
format F6_01_121 $F6_96F.;
format F6_02_121 $F6_97F.;
format F6_03_121 $F6_98F.;
format F6_04_121 $F6_99F.;
format F6_05_121 $F6_100F.;
format F6_06_121 $F6_101F.;
format F6_07_121 $F6_102F.;
format F6_08_121 $F6_103F.;
format F6_09_121 $F6_104F.;
format F6_10_121 $F6_105F.;
format F6_11_121 $F6_106F.;
format F6_12_121 $F6_107F.;
format F6_96_121 $F6_108F.;
format F6A_01_121 $F6A109F.;
format F6A_02_121 $F6A110F.;
format F6A_03_121 $F6A111F.;
format F6A_96_121 $F6A112F.;
format F7_121 $F7_113F.;
format F8_121 $F8_114F.;
format F10_121 $F10116F.;
format F10A_121 $F10117F.;
format F12_121 $F12118F.;
format F13_121 $F13119F.;
format F14_121 $F14120F.;
format F15_121 $F15121F.;
format F16_121 $F16122F.;
format F17_121 $F17123F.;
format F18_121 $F18124F.;
format F19_121 $F19125F.;
format F20_121 $F20126F.;
format F21_121 $F21127F.;
format F22_121 $F22128F.;
format F23_121 $F23129F.;
format F24_121 $F24130F.;
format F24A_01_121 $F24131F.;
format F24A_02_121 $F24132F.;
format F24A_03_121 $F24133F.;
format F24A_96_121 $F24134F.;
format F25_121 $F25135F.;
format F26_121 $F26136F.;
format F27_121 $F27137F.;
format F28_121 $F28138F.;
format F29_01_121 $F29139F.;
format F29_02_121 $F29140F.;
format F29_03_121 $F29141F.;
format F29_04_121 $F29142F.;
format F29_97_121 $F29143F.;
format F30_121 $F30144F.;
format F32_121 $F32146F.;
format F33_121 $F33147F.;
format F34_121 $F34148F.;
format F35_121 $F35149F.;
format F36_121 $F36150F.;
format F37_121 $F37151F.;
format F38_121 $F38152F.;
format F39_121 $F39153F.;
format F40_121 $F40154F.;
format F41_121 $F41155F.;
format F44_121 $F44158F.;
format F45_121 $F45159F.;
format F46_121 $F46160F.;
format F47_121 $F47161F.;
format F48_121 $F48162F.;
format F49_121 $F49163F.;
format F50_121 $F50164F.;
format I1_121 $I1_165F.;
format I5_121 $I5_166F.;
format I6_121 $I6_167F.;
format I7_121 $I7_168F.;
format I8_121 $I8_169F.;
format I9_121 $I9_170F.;
format RIP4_121 $RIP172F.;
format RIP3_121 $RIP173F.;
format ETAM_121 $ETA174F.;
format CLETAD_121 $CLE175F.;
format CLETAQ_121 $CLE176F.;
format CLETAS_121 $CLE177F.;
format CITTAD_121 $CIT178F.;
format NASSES_121 $NAS179F.;
format CITSES_121 $CIT180F.;
format LLASES_121 $LLA181F.;
format COND3_121 $CON182F.;
format COND10_121 $CON183F.;
format DIPAUT_121 $DIP184F.;
format DIPIND_121 $DIP185F.;
format ASSOCC_121 $ASS186F.;
format POSPRO_121 $POS187F.;
format DETIND_121 $DET188F.;
format PIEPAR_121 $PIE189F.;
format PROF1_121 $PRO191F.;
format ATE2D_121 $ATE194F.;
format CAT12_121 $CAT195F.;
format CAT5_121 $CAT196F.;
format CAT3_121 $CAT197F.;
format LAVSPE_121 $LAV198F.;
format REGSPE_121 $REG199F.;
format PROSPE_121 $PRO200F.;
format TRACOM_121 $TRA201F.;
format REGTRA_121 $REG202F.;
format PROTRA_121 $PRO203F.;
format DIPAUS_121 $DIP204F.;
format DIPINS_121 $DIP205F.;
format PROF1S_121 $PRO206F.;
format ATE2DS_121 $ATE209F.;
format CAT12S_121 $CAT210F.;
format CAT5S_121 $CAT211F.;
format CAT3S_121 $CAT212F.;
format DIPAUA_121 $DIP213F.;
format DIPINA_121 $DIP214F.;
format DIPAUP_121 $DIP215F.;
format DIPINP_121 $DIP216F.;
format ATE2DP_121 $ATE217F.;
format CAT12P_121 $CAT218F.;
format CAT5P_121 $CAT219F.;
format CAT3P_121 $CAT220F.;
format ESPLAV_121 $ESP221F.;
format TRIM_131 $TRI224F.;
format SG24_131 $SG2226F.;
format SG24A_131 $SG2227F.;
format SG24B_131 $SG2228F.;
format B1_131 $B1_229F.;
format B2_131 $B2_230F.;
format B3_131 $B3_231F.;
format B3bis_131 $B3b232F.;
format B4_131 $B4_233F.;
format B4A_131 $B4A234F.;
format B4bis_131 $B4b235F.;
format B6_131 $B6_236F.;
format B7_131 $B7_237F.;
format B8_131 $B8_238F.;
format B9_131 $B9_239F.;
format B10_131 $B10240F.;
format B11_131 $B11241F.;
format C1_131 $C1_242F.;
format C1bis_131 $C1b243F.;
format C1A_131 $C1A244F.;
format C1B_131 $C1B245F.;
format C1D_131 $C1D246F.;
format C4_131 $C4_247F.;
format C5_131 $C5_248F.;
format C6_131 $C6_249F.;
format C7_131 $C7_250F.;
format C9_131 $C9_251F.;
format C10_131 $C10252F.;
format C14_131 $C14253F.;
format C18_131 $C18255F.;
format C20_131 $C20257F.;
format C22_131 $C22259F.;
format C23A_131 $C23260F.;
format C24_131 $C24261F.;
format C24bis_131 $C24262F.;
format C24ter_131 $C24263F.;
format C25_131 $C25264F.;
format C27_131 $C27265F.;
format C27A_131 $C27266F.;
format C28_131 $C28267F.;
format C29_131 $C29268F.;
format C29B_131 $C29269F.;
format C32_131 $C32272F.;
format C33_131 $C33273F.;
format C34_131 $C34274F.;
format C35_131 $C35275F.;
format C38_131 $C38279F.;
format C39A_131 $C39281F.;
format C40_131 $C40282F.;
format C41_131 $C41283F.;
format C42_131 $C42284F.;
format C43_131 $C43285F.;
format C44_131 $C44286F.;
format C45_131 $C45287F.;
format C46_131 $C46288F.;
format C47_131 $C47289F.;
format C48_131 $C48290F.;
format C53_131 $C53291F.;
format C59_131 $C59292F.;
format C59AA_131 $C59293F.;
format C60_131 $C60294F.;
format D1_131 $D1_295F.;
format D3_131 $D3_297F.;
format D4_131 $D4_298F.;
format D5_131 $D5_299F.;
format D5A_131 $D5A300F.;
format D5bis_131 $D5b301F.;
format D7_131 $D7_302F.;
format F1_131 $F1_304F.;
format F2_131 $F2_305F.;
format F3_131 $F3_306F.;
format F4_131 $F4_307F.;
format F5_131 $F5_308F.;
format F6_01_131 $F6_309F.;
format F6_02_131 $F6_310F.;
format F6_03_131 $F6_311F.;
format F6_04_131 $F6_312F.;
format F6_05_131 $F6_313F.;
format F6_06_131 $F6_314F.;
format F6_07_131 $F6_315F.;
format F6_08_131 $F6_316F.;
format F6_09_131 $F6_317F.;
format F6_10_131 $F6_318F.;
format F6_11_131 $F6_319F.;
format F6_12_131 $F6_320F.;
format F6_96_131 $F6_321F.;
format F6A_01_131 $F6A322F.;
format F6A_02_131 $F6A323F.;
format F6A_03_131 $F6A324F.;
format F6A_96_131 $F6A325F.;
format F7_131 $F7_326F.;
format F8_131 $F8_327F.;
format F10_131 $F10329F.;
format F10A_131 $F10330F.;
format F12_131 $F12331F.;
format F13_131 $F13332F.;
format F14_131 $F14333F.;
format F15_131 $F15334F.;
format F16_131 $F16335F.;
format F17_131 $F17336F.;
format F18_131 $F18337F.;
format F19_131 $F19338F.;
format F20_131 $F20339F.;
format F21_131 $F21340F.;
format F22_131 $F22341F.;
format F23_131 $F23342F.;
format F24_131 $F24343F.;
format F24A_01_131 $F24344F.;
format F24A_02_131 $F24345F.;
format F24A_03_131 $F24346F.;
format F24A_96_131 $F24347F.;
format F25_131 $F25348F.;
format F26_131 $F26349F.;
format F27_131 $F27350F.;
format F28_131 $F28351F.;
format F29_01_131 $F29352F.;
format F29_02_131 $F29353F.;
format F29_03_131 $F29354F.;
format F29_04_131 $F29355F.;
format F29_97_131 $F29356F.;
format F30_131 $F30357F.;
format F32_131 $F32359F.;
format F33_131 $F33360F.;
format F34_131 $F34361F.;
format F35_131 $F35362F.;
format F36_131 $F36363F.;
format F37_131 $F37364F.;
format F38_131 $F38365F.;
format F39_131 $F39366F.;
format F40_131 $F40367F.;
format F41_131 $F41368F.;
format F44_131 $F44370F.;
format F45_131 $F45371F.;
format F46_131 $F46372F.;
format F47_131 $F47373F.;
format F48_131 $F48374F.;
format F49_131 $F49375F.;
format F50_131 $F50376F.;
format I1_131 $I1_377F.;
format LLASES_131 $LLA378F.;
format COND3_131 $CON379F.;
format COND10_131 $CON380F.;
format DIPAUT_131 $DIP381F.;
format DIPIND_131 $DIP382F.;
format ASSOCC_131 $ASS383F.;
format POSPRO_131 $POS384F.;
format DETIND_131 $DET385F.;
format PIEPAR_131 $PIE386F.;
format PROF1_131 $PRO388F.;
format ATE2D_131 $ATE391F.;
format CAT12_131 $CAT392F.;
format CAT5_131 $CAT393F.;
format CAT3_131 $CAT394F.;
format LAVSPE_131 $LAV395F.;
format REGSPE_131 $REG396F.;
format PROSPE_131 $PRO397F.;
format TRACOM_131 $TRA398F.;
format REGTRA_131 $REG399F.;
format PROTRA_131 $PRO400F.;
format DIPAUS_131 $DIP401F.;
format DIPINS_131 $DIP402F.;
format PROF1S_131 $PRO403F.;
format ATE2DS_131 $ATE406F.;
format CAT12S_131 $CAT407F.;
format CAT5S_131 $CAT408F.;
format CAT3S_131 $CAT409F.;
format DIPAUA_131 $DIP410F.;
format DIPINA_131 $DIP411F.;
format ESPLAV_131 $ESP412F.;
RUN;
